* {
margin : 0;
padding : 0;
}
@font-face {
{
font-family : "'OpenCondL'";
src : url('polices/opensans-condlight-webfont.eot');
src : url('polices/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'), url('polices/opensans-condlight-webfont.woff2') format('woff2'), url('polices/opensans-condlight-webfont.woff') format('woff'), url('polices/opensans-condlight-webfont.ttf') format('truetype'), url('polices/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'OpCnLItal'";
src : url('polices/opensans-condlightitalic-webfont.eot');
src : url('polices/opensans-condlightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('polices/opensans-condlightitalic-webfont.woff2') format('woff2'), url('polices/opensans-condlightitalic-webfont.woff') format('woff'), url('polices/opensans-condlightitalic-webfont.ttf') format('truetype'), url('polices/opensans-condlightitalic-webfont.svg#open_sansCnLtIt') format('svg');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'OpCnBold'";
src : url('polices/opensans-condbold-webfont.eot');
src : url('polices/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'), url('polices/opensans-condbold-webfont.woff2') format('woff2'), url('polices/opensans-condbold-webfont.woff') format('woff'), url('polices/opensans-condbold-webfont.ttf') format('truetype'), url('polices/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sansbold'";
src : url('opensans-bold-webfont.woff2') format('woff2'), url('opensans-bold-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sansbold_italic'";
src : url('opensans-bolditalic-webfont.woff2') format('woff2'), url('opensans-bolditalic-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sansextrabold'";
src : url('opensans-extrabold-webfont.woff2') format('woff2'), url('opensans-extrabold-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sansextrabold_italic'";
src : url('opensans-extrabolditalic-webfont.woff2') format('woff2'), url('opensans-extrabolditalic-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sansitalic'";
src : url('opensans-italic-webfont.woff2') format('woff2'), url('opensans-italic-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sansregular'";
src : url('opensans-regular-webfont.woff2') format('woff2'), url('opensans-regular-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sanssemibold'";
src : url('opensans-semibold-webfont.woff2') format('woff2'), url('opensans-semibold-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sanssemibold_italic'";
src : url('opensans-semibolditalic-webfont.woff2') format('woff2'), url('opensans-semibolditalic-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sanslight'";
src : url('opensans-light-webfont.woff2') format('woff2'), url('opensans-light-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sanslight_italic'";
src : url('opensans-lightitalic-webfont.woff2') format('woff2'), url('opensans-lightitalic-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sans_condensedbold'";
src : url('opensans-condbold-webfont.woff2') format('woff2'), url('opensans-condbold-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
@font-face {
{
font-family : "'open_sanscondensed_light'";
src : url('opensans-condlight-webfont.woff2') format('woff2'), url('opensans-condlight-webfont.woff') format('woff');
font-weight : normal;
font-style : normal;
}
}
.wrapper {
border : black solid 1px;
width : 1200px;
height : auto;
padding : 0;
}
.left {
border : black solid 0;
clear : left;
}
.yellow {
float : left;
margin : 0;
background-color : yellow;
width : 30%;
clear : left;
}
.blue {
float : left;
margin : 0;
background-color : blue;
width : 20%;
clear : left;
}
.red {
float : left;
margin : 0;
background-color : white;
width : 28%;
text-align : right;
}
.black {
float : right;
margin : 0;
background-color : white;
color : black;
width : 70%;
}
.green {
float : right;
margin : 0;
background-color : green;
color : #fff;
width : 78%;
}
h1 {
color : red;
font-family : 'OpenCondL';
font-size : 48px;
font-weight : 200;
letter-spacing : -0.02em;
text-align : center;
line-height : 36pt;
margin-bottom : 0;
vertical-align : top;
}
h2 {
color : red;
font-family : 'OpenCondL';
font-size : 48px;
font-weight : 200;
letter-spacing : -0.02em;
text-align : right;
line-height : 36pt;
margin-bottom : 0;
vertical-align : top;
}
h12 {
color : red;
font-family : 'OpenCondL';
font-size : 48px;
font-weight : 200;
letter-spacing : -0.02em;
text-align : center;
line-height : 36pt;
margin-bottom : 0;
vertical-align : top;
}
h3 {
font-size : 24px;
color : yellow;
font-family : 'Open Sans', sans-serif;
font-weight : 300;
text-align : right;
line-height : 22pt;
margin-left : 15px;
font-style : oblique;
}
p {
	font-size : 16px;
	color : black;
	font-family : "Open Sans", sans-serif;
	font-weight : normal;
	text-align : justify;
	hyphens : auto;
	line-height : 17px;
	text-indent : 15px;
}
p1 {
font-size : 15px;
color : black;
font-family : 'Open Sans', sans-serif;
text-align : justify;
hyphens : auto;
line-height : 17px;
text-indent : 0;
}
txtg {
font-family : 'OpCnBold';
font-size : 18px;
color : red;
font-weight : normal;
text-align : left;
line-height : 17px;
}
txrl {
font-family : 'OpCnLItal';
font-size : 24px;
color : black;
font-weight : normal;
text-align : right;
line-height : 22px;
}
stir {
color : red;
font-family : 'OpCnBold';
font-size : 34px;
font-weight : normal;
letter-spacing : -0.05em;
text-align : center;
line-height : 25pt;
margin-top : 20px;
font-style : oblique;
}
stv {
color : #706f6f;
font-family : 'OpCnBold';
font-size : 34px;
font-weight : normal;
letter-spacing : -0.05em;
text-align : center;
line-height : 25pt;
margin-top : 20px;
font-style : normal;
}
str {
color : red;
font-family : 'OpCnBold';
font-size : 34px;
font-weight : normal;
letter-spacing : -0.05em;
text-align : center;
line-height : 25pt;
margin-top : 20px;
font-style : normal;
}
stg {
color : #706f6f;
font-family : 'OpCnBold';
font-size : 34px;
font-weight : normal;
letter-spacing : -0.05em;
text-align : center;
line-height : 25pt;
margin-top : 20px;
font-style : normal;
}
stir {
color : red;
font-family : 'Open Sans', sans-serif;
font-size : 24px;
font-weight : 800;
letter-spacing : -0.03em;
text-align : right;
line-height : 20pt;
margin-top : 20px;
font-style : oblique;
}
stib {
color : green;
font-family : 'Open Sans', sans-serif;
font-size : 24px;
font-weight : 800;
letter-spacing : -0.03em;
text-align : center;
line-height : 20pt;
margin-top : 20px;
font-style : oblique;
}
txtn {
font-size : 15px;
color : black;
font-family : 'Open Sans', sans-serif;
font-weight : 400;
text-align : left;
line-height : 16px;
text-indent : 15px;
}
.column3 {
column-count : 3;
column-fill : balance;
}
body {
margin-left : auto;
margin-right : auto;
}
#bloc_page {
position : relative;
width : 1200px;
margin : auto;
}
div#bandeau1 {
width : 1200px;
height : 8px;
background-color : red;
}
nav {
width : 1200px;
background-color : yellow;
border-bottom-style : none;
border-left-style : none;
border-right-style : none;
border-top-style : solid;
border-top-width : 4px;
border-top-color : red;
height : 60px;
text-align : center;
margin-top : 5px;
}
nav ul {
margin-right : 0;
}
nav li {
list-style-type : none;
display : inline-block;
padding-top : 15px;
padding-left : 8px;
padding-right : 8px;
padding-bottom : 15px;
}
nav a {
text-decoration : none;
text-transform : uppercase;
font-size : 20px;
color : #2e348b;
font-family : 'Open Sans Condensed', sans-serif;
font-weight : 200;
}
nav a:hover, .active {
color : red;
font-family : 'Open Sans', sans-serif;
font-size : 20px;
font-weight : 800;
font-style : oblique;
border-top : 4px solid #00a453;
border-bottom : 4px solid #00a453;
}
div#bandeau5 {
width : 1200px;
height : 1px;
background-color : blue;
}
div#blanc20 {
width : 1200px;
height : 20px;
background-color : white;
}
div#blanc10 {
width : 1200px;
height : 10px;
background-color : white;
}
div#bandeau6 {
width : 1200px;
height : 2px;
background-color : red;
}
div#bandeauvide {
width : 1200px;
height : 30px;
background-color : white;
}
div#legende6 {
top : 0;
width : 1200px;
height : 70px;
background-color : #312783;
}
div#widg1 {
position : relative;
display : block;
width : 298px;
border : #6fbc85 solid 1px;
margin-top : 31px;
padding : 15px;
background-color : #fffcf4;
}
div#widg2 {
position : absolute;
display : block;
left : 0;
width : 298px;
border : #29235c solid 1px;
margin-top : 31px;
padding : 15px;
background-color : #f7f6fb;
}
div#widg3 {
position : absolute;
display : block;
margin-top : 30px;
width : 298px;
border : #6fbc85 solid 1px;
margin-top : 31px;
padding : 15px;
background-color : #fffdf8;
clear : both;
}
div#articles_wrapper {
position : absolute;
top : 895px;
left : 360px;
width : 810px;
height : auto;
margin : 0 auto;
background-color : #f6f7f8;
padding : 15px;
}
div#bandeau9 {
clear : both;
width : 1200px;
height : 20px;
}
div#bandeau10 {
clear : both;
width : 1200px;
height : 8px;
background-color : red;
}
pied_page {
clear : both;
width : 1200px;
font-family : 'Open Sans', sans-serif;
color : #312783;
font-size : 17px;
text-align : center;
height : auto;
background-color : #fff1e2;
margin-bottom : 50px;
}
